Highlighted
Super Contributor.
Super Contributor.
1162 views

Loadrunner 12.53 version scripts will work on 12.02 performance center ?

 
Tags (1)
0 Likes
3 Replies
Highlighted
Acclaimed Contributor.
Acclaimed Contributor.

Hi Manoj,

No - updated version scripts will not work on a pre-dated version of LoadRunner. only vice versa - meaning 12.02 scripts can work on LoadRunner 12.53 (for example)

Hope this helps,

Lior

0 Likes
Highlighted
Super Contributor.. Super Contributor..
Super Contributor..

Hi,

Seems it is working.

One of my tester using 12.53 vugen to record the Ajax TruClient script and running it our 12.01 PC environment. All the ALM and PC core Servers,. hosts are in 12.01 patch 2. However the script is running fine as of now.

Its been updated from HP that it is not supported, higher version of script in lower version environment, but t is working, not sure about how it is accepting the script. Thanks.

0 Likes
Highlighted
Acclaimed Contributor.
Acclaimed Contributor.

Pure luck 🙂

This is not a recommended setup and shold be avoided as newer APIs in the script may not be supported in earlier version of run time environment.

Hope this helps,

Lior

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.